<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Poppins makes the fonts bigger than Roboto. These are the scaled versions-->
    <dimen name="sp14">14sp</dimen>
    <dimen name="sp16">16sp</dimen>
    <dimen name="sp18">18sp</dimen>
    <dimen name="sp22">22sp</dimen>

    <!-- Widget sizes-->
    <dimen name="default_large_toolbar_vertical_padding">12dp</dimen>
    <dimen name="default_large_toolbar_icon_size">48dp</dimen>
    <dimen name="default_large_toolbar_icon_padding">8dp</dimen>
    <dimen name="default_large_toolbar_icon_padding_secondary">14dp</dimen>
    <dimen name="default_sliding_banner_size">196dp</dimen>
    <dimen name="default_sliding_banner_indicator_vertical">4dp</dimen>
    <dimen name="default_sliding_banner_indicator_size">10dp</dimen>
    <dimen name="default_sliding_banner_indicator_outer">2dp</dimen>

    <!-- Default screen margins, per the Android Design guidelines. -->

</resources>